.cart{
	margin-top:20px;
	float: right; width: 360px;
	background-color: #F0F0F0;
}
#cart_content{
	color:#222222;
	margin-bottom:20px;
}
#title{	
	font-size: 20px;
	font-family:arial !important;
	font-weight:bold;
	height:20px;text-align:left;
	padding:14px 0 6px 16px;
}

#div_cart{font-family:arial,tahoma,verdana;font-size:11px;font-weight:normal;}
#div_cart a{text-decoration:none;}
#div_cart a:hover{text-decoration:underline;color:#999999;}
#div_cartcontent{padding:16px;}
#div_cart1{}
#div_cart1b{font-size:11px;}
#div_error{}
.div_prod1{padding-top:0;font-size: 12px;padding-left:4px;}
.div_prod2{font-size: 11px;padding-bottom:16px;padding-top:0;color:#999999;padding-left:2px;}
.div_desc , .div_qty{float:left;}
.div_desc {width:220px;text-align: left;}
.div_x{float:left;}

.div_qty{padding-left:20px;}
.div_price {float:right;}
.priceval{font-weight:normal;}
.qty_input{width:24px;height:18px;border:1px solid #B7BCD6;text-align:center;vertical-align:center;}

.div_qtyprice, .div_qtyprice .inner{float:left;}
.div_btns{padding-top:2px;padding-right:8px;}
.div_btns, .div_btns .inner{float:right;}

#div_subval, #div_freight, #div_totval{
	text-align:left;height:16px;
	padding:0;padding-top:8px;padding-left:4px;
	font-weight:normal;font-size:13px;
}
#div_subval div, #div_freight div, #div_totval div{
	float:right;
}
#div_subval{border-top: 2px dotted #666;margin-top:14px;}
#div_freight{border-bottom: 2px dotted #666;padding-bottom:12px;padding-top:2px;}
#div_totval{font-weight:bold;}

	
#div_links{text-align:center;padding:0;height:20px;margin-top:2px;}
#div_linkscontent{width:96px;margin: 0 auto;text-align:center;color:#f58120;font-size:11px;}

#div_checkout{float:right;margin-top:16px;margin-right:10px;}
#div_checkout a{
	width:82px;height:21px;display:block;
	background:url("../images/button-checkout.gif") no-repeat scroll 0px 0px;
}
#div_checkout a:hover{background-position:-82px 0px;}

#div_empty{
	cursor:pointer;
	float:right;margin-top:10px;margin-right:10px;
	width:82px;height:21px;display:block;
	background:url("../images/button-empty.gif") no-repeat scroll 0px 0px;
}
#div_empty:hover{background-position:-82px 0px;}

#div_change{float:right;margin-top:16px;margin-right:10px;}
#div_change a{
	width:75px;height:21px;display:block;
	background:url("../images/button-change.gif") no-repeat scroll 0px 0px;
}
#div_change a:hover{background-position:-75px 0px;}


#ajaxLoader{display:none;}
.cart_waitimg{width:14px;height:14px;}
#div_addwait{text-align:center;width:190px;padding-top:12px;padding-bottom:8px;}
#add_waitimg{display:none;width:26px;height:26px;margin: 0 auto;}
.cart_link{font-size:12px;font-weight:bold;float:right;padding-right:10px;}
